body{
	margin:0;
	background-color:#e2e2e2;
	background-image: url('bannerback.jpg');
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	width:100%;
	overflow-x:hidden;
	background-position: center;
}

a {
  color: inherit;
  text-decoration: inherit;
}

a:visited {
  color: inherit;
  text-decoration: inherit;
}

hr {
	border: 0;
	margin: 0px;
	height: 0.1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
}

hr.hrtwo {
	border: 0;
	margin: 0px;
	height: 0.2px;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.35), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,0.35), rgba(255,255,255,0));
}

/*@media screen and (min-aspect-ratio: 16/12) {*/
	#navbanner{
		background-color:rgba(255, 255, 255, 0.94);
		position:fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 80px;
		box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
		z-index:100;
	}
	
	#navcenter{
		width: 960px;
		height: 80px;
		
		margin-left: auto;
		margin-right: auto;
		
		display: -webkit-box;
		
		display: -ms-flexbox;
		
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack:justify;
		    -ms-flex-pack:justify;
		        justify-content:space-between;
	}


	
	
	#logosmall{
		width: 160px;
		height: 56px;
		position: relative;
		background-image: url('logosmall.png');
		background-size: cover;
		background-repeat: no-repeat;
		/*float: left;
		
		left: 10px;*/
		top: calc(40px - 28px)
	}
	
	#navmenu{
		height: 60px;
		/*position: relative;
		float:right;*/
		
		/*right: 14px;*/
		
		font-size: 18px;
		
		display: -webkit-box;
		
		display: -ms-flexbox;
		
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        flex-direction: row;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		
		width: 60%;
	}

	
	
	.navbutton{
		color: #444;
		float:left;
		margin-top: calc(40px - 14px);
		padding-bottom: 6px;
		/*margin-left: 10px;
		margin-right: 10px;*/
		border-bottom: none;
		cursor: pointer;
	}
	
	.navbutton:hover{
		color: #444;
		float:left;
		border-bottom: 2px solid #fd5900;
	}
	
	#mainbanner{
		width: 100%;
		height: 600px;
		overflow: hidden;
	}
	
	#titlebanner{
		width: 100%;
		height: 260px;
		overflow: hidden;
	}
	
	#navoffset{
		/*background-color:rgb(33, 80, 186);*/
		width: 100%;
		height: 80px;
	}
	
	#centerbanner{
		margin-left: auto;
		margin-right: auto;
		margin-top: calc(300px - 40px - 180px);
		width: 960px;
		height: 360px;
		/*background-color: #fd5900;*/
		overflow: hidden;
		border-radius: 5px;
	}
	
	
	.centersegment{
		margin-left: auto;
		margin-right: auto;
		width: 960px;
		height: calc(400px - 80px);
		margin-top: calc(70px);
		/*background-color: #ff0000;*/
	}
	
	.presbuttons{
		width: 240px;
		float: left;
		text-align: center;
		font-size: 24px;
		height: 260px;
	}
	
	.presgroup{
		opacity: 0.8;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		cursor: pointer;
	}
	
	.prespic{
		/*margin-top: 50px;*/
		width: 200px;
		height: 200px;
		margin-left: auto;
		margin-right: auto;
		background-color: #406776;
		background-size: cover;
		background-image: url(teamplaceholder.jpg);
		background-position: center;
		border-radius: 10px;
	}
	
	#prespic1 {
		background-image: url(amaleci.jpg);
	}
	
	#prespic2 {
		background-image: url(people3d.jpg);
	}
	
	#prespic3 {
		background-image: url(amalvisa.jpg);
	}
	
	#prespic4 {
		background-image: url(buildback.jpg);
	}

	
	.prestext{
		margin-top: 40px;
		color: #444;
	}
	
	input, textarea {
		border:none;
		border-radius:4px;
		float:left;
		width:440px;
		padding:10px;
		margin:10px;
		font-size: 18px;
		background-color: #f2f2f2;
		font-family: 'Open Sans', sans-serif;
		color:#464646;
	}
	
	.contactform input[type=submit] {
		color: #fff;
		width: 940px;
		cursor: pointer;
		background-color: #999;
	}
	
	input[type=submit] {
		color: #fff;
		width: 460px;
		cursor: pointer;
		background-color: #999;
	}
	
	input[type=submit]:hover {
		background-color: #fd5900;
		color: #fff;
	}
	
	.contactform input[type=submit]:hover {
		background-color: #fd5900;
		color: #fff;
	}
	
	.contactform textarea {
		width: 920px;
	}
	
	.contactform #subject {
		width: 920px;
	}
	
	.contact {
		font-size: 40px;
		text-align: center;
		width: 300px;
		margin-left: auto;
		margin-right: auto;
		padding: 20px;
		color:#464646;
	}
	
	#moreways {
		margin-top: 40px;
		width: 400px;
		margin-right:auto;
		margin-left:auto;
		overflow: hidden;
		color:#464646;
		text-align: center;
		font-size: 26px;
		cursor: pointer;
	}
	
	#moreways:hover {
		color: #fd5900;
	}
	
	#theways {
		padding: 0px;
		margin-top: 40px;
		margin-right:auto;
		margin-left:auto;
		overflow: hidden;
		color:#464646;
		text-align: center;
		font-size: 20px;
		background-color:#ccc;
		height:0px;
	}
	
	#morearrow {
		-webkit-transform: rotateZ(-180deg) scaleX(1.4);
		        transform: rotateZ(-180deg) scaleX(1.4);
		color: #848484;
	}
	
	.hi {
		opacity: 0.0;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
	
	.fheader {
		font-size: 150%;
	}
	
	.titlesmall {
		font-size: 160%;
		padding-top: 90px;
		padding-bottom: 30px;
	}
	
	.picholder {
		margin-top:120px;
		margin-bottom:120px;
		float:left;
		width:100%;
		height: 600px;
		overflow:hidden;
		/*margin-left:calc(48px - 50px);*/
	}
	
	.picone {
		position: absolute;
		overflow: hidden;
		background-image: url('stock-photo-group-of-architects-discussing-plans-in-modern-office-174875954.jpg');
		background-attachment: fixed;
		background-size:cover;
		background-position: center;
		width:100%;
		height: 600px;
	}
	
	/*.pictext {
		background-image: url('teamplaceholder.jpg');
		line-height: 100%;
		background-attachment: fixed;
		background-size:cover;
		background-position: center;
		width:86px;
		top: 50%;
		left: 50%;
		background-size:cover;
		position:relative;
		text-align: center;
		color: #444;
		font-size: 4.4px;
		background-color:rgba(255,0,0,0.8);
		border-radius:2px;
		padding:6px;
	}*/
	
	.pictext {
		background-image: url('teamplaceholder.jpg');
		display: inline-block;
		vertical-align: middle;
		text-align: center;
		background-attachment: fixed;
		background-size:cover;
		background-position: center;
		width:860px;
		border-radius:20px;
		padding:60px;
		color: #444;
		font-size: 44px;
		line-height: 150%;
	}
	
	.contenttext {
		line-height: 150%;
	}
	
	.outblock {
		height: 600px;
		text-align: center;
	}
	
	.outblock:before {
		content: '';
		display: inline-block;
		height: 100%; 
		vertical-align: middle;
		margin-right: -0.25em; /* Adjusts for spacing */
	}
	
	.textholder {
		background-color:rgba(233,233,233,0.6);
		overflow: hidden;
		color:#464646;
		text-align:justify;
		font-size: 17px;
		padding-bottom:200px;
		line-height:150%;
	}
	
	#bottomtext {
		font-size:20px;
		text-align:center;
		color:#959595;
		float:left;
		margin-top: calc(100px);
		margin-left: 140px;
		margin-right:140px;
	}
	
	#showcaseholder {
		background-color:rgba(229,229,229,0.8);
		height: calc(750px - 80px);
		overflow: hidden;
	}
	
	#footer {
		background-color:#222222;
		height: 250px;
		overflow: hidden;
		color: #fff;
	}

	#footercenter {
		margin-top: 40px;
		width: 960px;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
		font-size: 14px;
	}

	#footercenter #one {
		width: 320px;
		float:left;
	}

	#footercenter #two {
		width: 480px;
		float:left;
	}

	#footercenter #three {
		width: 160px;
		float: left;
	}
	
	
	.closebutton {
		padding-right: 20px;
		float:right;
		-webkit-transform: scaleX(1.3);
		        transform: scaleX(1.3);
		font-size: 18px;
		cursor:pointer;
	}
	
	.closebutton:hover {
		color: #fd5900;
	}



	.staticcontact {
		width: 940px;
		margin-top:60px;
		margin-right:auto;
		margin-left:auto;
		overflow: hidden;
		font-size:120%;
		background-color: #d9dadb;
		border-radius: 10px;
	}
	
	
	
/*}*/




























#pageTitle {
	margin-left: auto; margin-right:auto; width: 960px; text-align:center; font-size: 60px; color:#555; line-height: 180px;
}

#thecontent {
	margin-left: auto; margin-right: auto; width: 960px;
}

body {
	
}

#navburger {
	
	/*background-color:red;*/
	margin-left: auto;
	margin-right: auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width:40px;
	height:30px;
	margin-top:25px;
	
}

/*@media (max-width: 900px) {
  #navburger {
	
  }
}*/

.navbread {
	height:20%;
	width:100%;
	background-color: black;
	border-radius: 5px;
}

#burgerbutton {
	-webkit-transition:background-color 0.2s ease;
	transition: background-color 0.2s ease;
	display: none;
	/*background-color: #FE5F07;*/
	width: 80px;
	margin-right: -5%;
	cursor: pointer;
}

#burgerbutton:hover {
	background-color: #FE5F07;
}



#burgermenu {
	position: absolute;
	top:80px;
	right:0px;
	width:50%;
	background-color: #FE5F07;
	opacity:0.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	display:none;
}


#burgerbutton:hover #burgermenu{
	display: block;
	opacity:1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.hi55 {
	display: none;
}

#hioriginal2 {
	display: none;
}


#formgroup {
	width: 960px; margin-top:80px; margin-right:auto; margin-left:auto; overflow: hidden;
}


#logbox {
	width:800px; height: 400px; background-color:rgba(233,233,233,0.9); color: #444; display: inline-block;
		vertical-align: middle; border-radius:5px; overflow:hidden; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

#burgeroffset {
	width: 80px;
	height: 80px;
	position: absolute;
	top:-90px;
	z-index:1000000;
	right:0px;
}

#burgeroffset2 {
	width: 80px;
	height:80px;
}


#burgerbutton {
	/*transition: background-color 0.2s ease;
	display: none;
	background-color: #FE5F07;*/
	/*width: 80px;
	height:80px;*/
	cursor: pointer;
	display:none;
}

#navburger {
	
	/*background-color:red;*/
	/*margin-left: auto;
	margin-right: auto;*/
	display: -webkit-box; display: -ms-flexbox; display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	width:40px;
	height:30px;
	/*text-align: center;*/
	/*padding-top:30px;*/
	
}

#navburgeralign {
	height:100%;
	width:100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.navbread {
	height:20%;
	width:100%;
	background-color: #aaa;
	border-radius: 5px;
}



#burgerbutton:hover {
	/*background-color: #f8f8f8;*/
	background-color: rgba(0,0,0,0);
}

#burgerbutton:hover .navbread{
	background-color: #fd5900;
}


#burgerbutton:hover  .subMenu2{
	display:block;
	/*width: calc(100% - 40px);*/
}

.subMenu2{
	display: none;
	padding:20px;
	margin: 0px;
	position: absolute;
	background-color: #fff;
	width: calc(100% - 40px);
	right:0px;
	max-width: 500px;
	color: #666;
	border-bottom: solid 5px #366092;
	/*background-color: #f8f8f8;*/
}



.subMenu22{
	height: 0px;
	/*-webkit-transition: height 0.8s, padding-top 0.8s, padding-bottom 0.8s, visibility 0.0s;*/
	/*display: none;*/
	visibility: visible;
	overflow: hidden;
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
	margin: 0px;
	/*position: absolute;*/
	cursor: auto;
	/*background-color: #fff;*/
	width: calc(100% - 40px);
	right:0px;
	color: #666;
	/*border-bottom: solid 5px #366092;*/
	/*background-color: #f8f8f8;*/
}

.subMenu22 a{
	color:#666;
}

.subMenu2Item{
	padding:10px;
	text-align: right;
}

.subMenu2Item:last-child{
	margin-bottom:10px;
}

.subMenu2Item:hover{
	border-right: solid 3px #fd5900;
}

#burgeroffset {
	/*position:inherit;*/
	/*top: 0px;*/
}

#burgerbutton {
	position: relative;
	top:80px;
}

#header {
	position: absolute;
	overflow-y: visible;
	/*z-index:9999;*/
}


.growCont {
	min-height: calc(100% - 80px);
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}


.growCont {
	top:auto;
}

#topContainer {
	height:auto;
	position: relative;
	position: fixed;
	width:100%;
	background-color:rgba(255, 255, 255, 0.8);
	/*overflow-x: hidden;*/
}

#header {
	position: relative;
	background: none;
}

#burgerbutton {
	position: relative;
	top: auto;
	width:100%;
	/*background-color:red;*/
}

#burgeroffset {
	/*background-color:red;*/
}





@media (max-width: 1100px) {
  #navmenu{
	width: 70%;
  }
}


@media (max-width: 900px) {
  #navmenu{
	/*width: 70%;*/
	  display: none;
  }
}



@media (max-width: 900px) {
  #burgerbutton {
	display: block;
  }
}

@media (max-width: 1100px) {
  #navcenter{
	width: 800px;
  }
}

@media (max-width: 900px) {
  #navcenter{
	width: 90%;
  }
}




@media (max-width: 960px) {
	.centersegment {
		width: 90%;
		height: auto;
	}
	
	#centerbanner {
		margin-left: calc(50% - 480px);
		margin-top: calc(300px - 40px - 180px);
		margin-top: calc(0px);
		margin-right: 0px;
		border-radius: 0px;
	}
	
	#mainbanner {
		/*height: 50%;*/
	}
	
	#showcaseholder {
		height: auto;
	}
	
	.presbuttons {
		width: calc(50% - 40px);
		height:460px;
		margin-left: 20px;
		margin-right: 20px;
	}
	
	.prespic {
		width:100%;
	}
	
	
	.prestext {
		position: relative;
		top: -120px;
		font-size: 160%;
		background-color: rgba(255,255,255,0.66);
		margin-top: auto;
	}
	
	.hi55 {
		font-size: 70%;
		margin-top: -30px;
		margin-bottom: 30px;
		display: block;
	}
	
	#hioriginal2 {
		display: block;
	}
	
	#footercenter {
		width:90%;
	}
	
	#footercenter #one {
		width:32%;
	}
	
	#footercenter #two {
		width:48%;
	}
	
	#footercenter #three {
		width:16%;
	}
	
	
	
	#thecontent {
		width: 90%;
		font-size: 90%;
	}
	
	#pageTitle {
		width: 90%;
	}
	
	.pictext {
		width: 80%;
		border-radius: 20px;
		font-size:24px;
		padding:10px;
	}
	
	.titlesmall {
		text-align: left;
	}
	
	
	input, textarea {
		border:none;
		border-radius:4px;
		float:left;
		width:440px;
		padding:10px;
		margin:10px;
		font-size: 18px;
		background-color: #f2f2f2;
		font-family: 'Open Sans', sans-serif;
		color:#464646;
		width: calc(100% - 40px);
	}
	
	.contactform input[type=submit] {
		color: #fff;
		width: 940px;
		cursor: pointer;
		background-color: #999;
		width: calc(100% - 20px);
	}
	
	input[type=submit] {
		color: #fff;
		width: 460px;
		cursor: pointer;
		background-color: #999;
		
	}
	
	#logbox input[type=submit] {
		width: calc(100% - 20px);	
	}
	
	input[type=submit]:hover {
		background-color: #fd5900;
		color: #fff;
	}
	
	.contactform input[type=submit]:hover {
		background-color: #fd5900;
		color: #fff;
	}
	
	.contactform textarea {
		width: calc(100% - 40px);
	}
	
	.contactform #subject {
		width: calc(100% - 40px);
	}
	
	
	#formgroup {
		width: 100%;
		margin-top:80px;
		margin-right:auto;
		margin-left:auto;
		overflow: hidden;
	}
	
	.staticcontact {
		width: calc(100% - 20px);
	}
	
	#logbox {
		width:calc(100% - 30px); height: 400px; background-color:rgba(233,233,233,0.9); color: #444; display: inline-block;
			vertical-align: middle; border-radius:5px; overflow:hidden; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	}
	
	
	tbody {
		text-align: left;
	}
	
	td {
		display: block;
		padding-bottom: 3px;
		padding-left: 10px;
	}
	
	td:before {
		content:"• ";
		margin-left: -10px;
	}
	
	
}




@media (max-width: 700px) {
	.presbuttons {
		width: 100%;
		height:auto;
		margin-left: auto;
		margin-right:auto;
	}
	
	#pageTitle {
		font-size: 200%;
	}
}

@media (max-width: 900px) {
	#burgerbutton {
		display:block;
	}
}







































































